@charset "UTF-8";

body	{
	font-family: 'helvetica', sans-serif;
	background-color: #C9C2A0;
}



#wrapper{
	text-align:center;
	width:100%;
	height:100%;
	
}


#content{
background-color: transparent;
position: absolute;
top: 50%;
left: 50%;
-ms-transform: translate(-50%,-50%);
-webkit-transform : translate(-50%,-50%);
transform : translate(-50%,-50%);


}

#content h1{
	font-size: 300%;
	color:#fff;
}


#content h2{
	font-size: 210%;
	color:#fff;
}


#content p{
	margin:100px 0 0 0;
	font-size: 100%;
	color:#fff;
}

#content img{

	max-width: 100%;	
}